{% extends 'base.html' %}
{% load material_form %}
{% block content %}
    {% csrf_token %}
    <h1 class="center header orange-text lighten-1">Changement de mot de passe</h1>
    <div class="card-panel green"><div class="card-content">
Mot de passe modifié !
    </div>
    <a class="btn" href="/">Cliquez ici pour retourner sur la page d'accueil</a>
    </div>
{% endblock %}
